:root {
  --myc-grey: #9e9e9e;
  --myc-dark: #323e48;
  --myc-gray-dark: #616161;
  --myc-gray-light: #d7d7d7;
  --myc-blue: #01bdc3;
  --myc-primary: #01bdc3;
  --myc-primary-focus: #d8f3f4;
  --myc-blue-light: #d8f3f4;
  --myc-pink: #fc3868;
  --text-color-rgb: 50, 62, 72;
  --scroll-color: #c1c1c1;
  --scroll-color-hover: #969696;
  --shadow-color: 0deg 0% 40%;
  --pale-blue: #CEF1F2;
  --pale-indigo: #B2B9E1;
  --pale-green: #B7DFB9;
  --pale-brown: #C9BBB6;
  --pale-purple: #D7A9DF;
  --pale-red: #FBB4AF;
  --pale-orange: #FFBCA7;
  --pale-yellow: #FFF7B1;
  --border-radius: 5px;
  --myc-transition: .2s ease-in-out;
  --myc-spacing: 1rem;
  --myc-icon-checkbox: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(255, 255, 255)' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='20 6 9 17 4 12'%3E%3C/polyline%3E%3C/svg%3E");
  --myc-icon-minus: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(255, 255, 255)' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'%3E%3Cline x1='5' y1='12' x2='19' y2='12'%3E%3C/line%3E%3C/svg%3E");
  --myc-icon-chevron: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(136, 145, 164)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
  --myc-icon-date: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(136, 145, 164)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Crect x='3' y='4' width='18' height='18' rx='2' ry='2'%3E%3C/rect%3E%3Cline x1='16' y1='2' x2='16' y2='6'%3E%3C/line%3E%3Cline x1='8' y1='2' x2='8' y2='6'%3E%3C/line%3E%3Cline x1='3' y1='10' x2='21' y2='10'%3E%3C/line%3E%3C/svg%3E");
  --myc-icon-time: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(136, 145, 164)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'%3E%3C/circle%3E%3Cpolyline points='12 6 12 12 16 14'%3E%3C/polyline%3E%3C/svg%3E");
  --myc-icon-search: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(136, 145, 164)' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='11' cy='11' r='8'%3E%3C/circle%3E%3Cline x1='21' y1='21' x2='16.65' y2='16.65'%3E%3C/line%3E%3C/svg%3E");
  --myc-icon-close: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(136, 145, 164)' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cline x1='18' y1='6' x2='6' y2='18'%3E%3C/line%3E%3Cline x1='6' y1='6' x2='18' y2='18'%3E%3C/line%3E%3C/svg%3E");
}

.RecommandationPage {
  background: #fff;
}
.RecommandationPage .top-part {
  border-bottom: 3px solid #fc3868;
  background: linear-gradient(45deg, #00a4bd, #00bda5, #0bb69f);
}
.RecommandationPage .flex-container {
  padding-bottom: 100px;
  padding-top: 50px;
}
.RecommandationPage .title-part {
  padding: 50px 0;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  max-width: 90%;
  margin: 0 auto;
}
.RecommandationPage .title-part h1 {
  font-size: 56px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}
.RecommandationPage .title-part h3 {
  font-size: 36px;
  color: #fff;
}
.RecommandationPage .thanks-part {
  max-width: 50%;
  border-radius: 5px;
  margin: 20px auto;
  background: rgba(255, 255, 255, 0.4);
  text-align: center;
  padding: 20px;
}
.RecommandationPage .thanks-part p {
  font-size: 18px;
  font-weight: 500;
}
.RecommandationPage .price-item {
  text-align: center;
}
.RecommandationPage .price-item img {
  max-height: 220px;
}
.RecommandationPage .price-item .title,
.RecommandationPage .price-item .price {
  font-size: 36px;
  color: #fff;
}
.RecommandationPage .price-item .title {
  margin-top: 20px;
}
.RecommandationPage .hook {
  padding-top: 100px;
  text-align: center;
}
.RecommandationPage .hook h4 {
  font-size: 32px;
  max-width: 900px;
  margin: 0 auto;
}
.RecommandationPage .hook p {
  font-size: 22px;
}
.RecommandationPage .form-part {
  overflow: hidden;
  position: relative;
}
.RecommandationPage .form-part::before {
  content: " ";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../images/landing/background/pro-bg-3.svg);
  background-color: #fff;
  background-repeat: repeat;
  will-change: transform;
  z-index: -1;
}
.RecommandationPage .form-wrapper {
  padding-bottom: 50px;
}
.RecommandationPage .form-wrapper .main-container {
  padding-bottom: 25px;
}
.RecommandationPage .form-wrapper .user-container {
  padding-top: 0;
  padding-bottom: 25px;
}
.RecommandationPage .form-wrapper .cgu-container {
  padding-top: 0;
  padding-bottom: 50px;
}
.RecommandationPage .form-wrapper .main-container .flex-item,
.RecommandationPage .form-wrapper .user-container .flex-item {
  padding: 0px 35px;
  position: relative;
}
.RecommandationPage .form-wrapper .cgu-container {
  padding-left: 30px;
}
.RecommandationPage .form-wrapper .main-container .flex-item:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  display: inline-block;
  width: 2px;
  height: 280px;
  background-color: #01bdc3;
  transform: translateY(-50%);
  margin-right: 15px;
}
.RecommandationPage .form-wrapper h5 {
  font-size: 22px;
  margin-bottom: 20px;
}
.RecommandationPage .form-wrapper .user-info-title {
  padding-left: 30px;
  margin-bottom: 15px;
}
.RecommandationPage .faq {
  background: #f7f7f7;
  padding: 50px;
}
.RecommandationPage .collapsible {
  max-width: 900px;
  margin: 0 auto;
  border: 0;
  border-radius: 5px;
  box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.1);
}
.RecommandationPage .collapsible li:first-child .collapsible-header {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.RecommandationPage .collapsible li:last-child .collapsible-header {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.RecommandationPage .collapsible svg {
  font-size: 20px;
  margin: 0 10px;
  margin-right: 15px;
}
.RecommandationPage .collapsible .collapsible-header span {
  font-size: 18px;
  line-height: 20px;
}
.RecommandationPage .collapsible-body p {
  margin: 0;
}
.RecommandationPage .collapsible-body a {
  color: #fc3868;
  font-weight: 400;
  font-size: 16px;
}
.RecommandationPage .collapsible-body a svg {
  font-size: 14px;
}
@media (max-width: 600px) {
  .RecommandationPage .collapsible-body a {
    font-size: 14px;
  }
}
.RecommandationPage .collapsible-body ul {
  margin: 10px 0;
  padding-left: 16px;
}
.RecommandationPage .collapsible-body ul li {
  list-style: disc;
  font-size: 16px;
}
.RecommandationPage .collapsible-header {
  cursor: pointer;
  background: linear-gradient(45deg, #00a4bd, #00bda5, #0bb69f);
  transition: color 0.15s ease-in-out;
}
.RecommandationPage .collapsible-header svg path {
  color: #fff;
}
.RecommandationPage .collapsible-header span {
  color: #fff;
  transition: all 0.15s ease-in-out;
}
.RecommandationPage .collapsible-header span:after {
  display: block;
  content: "";
  border-bottom: solid 1px #fff;
  transform: scaleX(0);
  transform-origin: 0% 50%;
  transition: transform 250ms ease-in-out;
}
.RecommandationPage .collapsible-header:hover span:after {
  transform: scaleX(1);
  transform-origin: 0% 50%;
}
.RecommandationPage .faq-title {
  text-align: center;
}
.RecommandationPage .faq-title h4 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 32px;
}
.RecommandationPage .faq svg {
  font-size: 20px;
  margin: 0 10px;
  margin-right: 10px;
  margin-right: 15px;
  color: #fff;
}
.RecommandationPage .faq span {
  font-size: 18px;
  line-height: 20px;
}
@media (max-width: 480px) {
  .RecommandationPage .top-part img {
    max-height: none !important;
    max-width: 50%;
  }
  .RecommandationPage .title-part h1 {
    font-size: 48px !important;
  }
  .RecommandationPage #RecommendationForm_RecommendationForm .main-container .flex-item {
    margin-bottom: 0px !important;
  }
  .RecommandationPage .user-container .flex-item {
    margin-top: 0 !important;
  }
}
@media (max-width: 997px) {
  .RecommandationPage .flex-container {
    flex-direction: column !important;
  }
  .RecommandationPage .flex-item {
    width: 100% !important;
  }
  .RecommandationPage .top-part .flex-item {
    margin-bottom: 50px !important;
  }
  .RecommandationPage #RecommendationForm_RecommendationForm .main-container .flex-item {
    margin-bottom: 30px;
  }
  .RecommandationPage #RecommendationForm_RecommendationForm .main-container .flex-item:not(:last-child)::after {
    content: none;
  }
  .RecommandationPage .user-info-title {
    text-align: center;
    margin-bottom: 20px !important;
    padding-left: 0 !important;
  }
}

#RecommendationForm_RecommendationForm #RecommendationForm_RecommendationForm_SpeciaDoc1_Holder,
#RecommendationForm_RecommendationForm #RecommendationForm_RecommendationForm_SpeciaDoc2_Holder,
#RecommendationForm_RecommendationForm #RecommendationForm_RecommendationForm_SpeciaDoc3_Holder {
  margin-top: 30px;
}
#RecommendationForm_RecommendationForm label {
  color: #000;
}
@media (max-width: 997px) {
  #RecommendationForm_RecommendationForm .checkbox {
    margin-bottom: 20px;
  }
}
